Page MenuHomePhabricator

Update Cloud Services logo+wordmark
Closed, ResolvedPublic

Description

We would like help updating this file: https://commons.wikimedia.org/wiki/File:Wikimedia_labs_logo_with_text.svg

  1. to replace Labs with Cloud Services
  2. to verify it matches the other https://meta.wikimedia.org/wiki/Brand/Marks details (font, alignment, etc)

Note: The existing SVG doesn't seem to have separate layers, so it isn't as easy as it might be...

Event Timeline

Quiddity created this task.Aug 24 2017, 8:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 24 2017, 8:21 PM
BFlores added a subscriber: BFlores.Sep 6 2017, 9:10 PM

Hi everyone! I'm Blanca, the designer on the communications team. I will help you update this logo. The project brief only mentions updating the text in the logo. Do you want to use the same logo mark in the new lockup?

Yes, the logo mark remains the same (plain version at https://commons.wikimedia.org/wiki/File:Wikimedia_labs_logo.svg ), we just need the text updated, and properly styled. Thanks!

I wanted to show you what the updated logo would look like in one color. The logo mark can have the original colors, but it should be kept at this size to keep it consistent with the Foundation logo.


bd808 moved this task from Triage to Stalled on the Cloud-Services board.Sep 14 2017, 5:12 AM
Quiddity closed this task as Resolved.Sep 29 2017, 8:45 PM
Quiddity claimed this task.

I've updated all the relevant images.
I used Semi-bold Montserrat for the wording, to make it legible at small sizes.
I kept the logo at the original size, so that it would be a drop-in replacement for all the 100s of existing uses, and so that it would match the size of all the other projects at https://www.wikimedia.org/.